<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="סגור את היישום." />
<String ID="2" Value="חזור לתפריט הקודם." />
<String ID="3" Value="י&amp;ציאה" />
<String ID="4" Value="&amp;הקודם" />
<String ID="6" Value="לא ניתן להשלים את הפעולה המבוקשת.  ודא שהתקליטור ששימש להפעלת התוכנית עדיין בכונן." />
<String ID="7" Value="המידע שביקשת נמצא באינטרנט.  האם ברצונך להמשיך?" />
<String ID="8" Value="האם ברצונך לצאת מ-Launch Pad‏?" />
<String ID="1014" Value="ראשי|בחר התקן כדי להתחיל בהתקנת התקן HP החדש שברשותך.|תודה על שרכשת מ-HP‏‏!‏|ברוך שובך!|בחר באחד הלחצנים שלהלן כדי להתחיל להפיק תועלת רבה יותר מ-HP‏. " />
<String ID="1017" Value="הת&amp;קן" />
<String ID="1018" Value="התחל להתקין את כל הדרוש לך לשימוש, והפק תועלת והנאה מהתקן HP החדש שברשותך." />
<String ID="1019" Value="&amp;עזרה|עזרה|בחר באחד הלחצנים שלהלן כדי להתחיל." />
<String ID="1020" Value="קבל גישה לתיעוד ולתמיכה במוצר." />
<String ID="1021" Value="פריט מספר 5" />
<String ID="1022" Value="עצה" />
<String ID="1023" Value="פריט מספר 6" />
<String ID="1024" Value="עצה" />
<String ID="1029" Value="פריט מספר 8" />
<String ID="1030" Value="עצה" />
<String ID="1031" Value="פריט מספר 9" />
<String ID="1032" Value="עצה" />
<String ID="1033" Value="התקן &amp;תוכנות נוספות|התקן תוכנות נוספות|בחר באחד מהלחצנים שלהלן כדי להתחיל להתקין תוכנות נוספות.‏ ||" />
<String ID="1034" Value="הפק את המרב ממוצרי HP שברשותך על-ידי בחירת תוכנות נוספות להתקנה." />
<String ID="1035" Value="ה&amp;וסף התקן" />
<String ID="1036" Value="התקן במהירות התקן נוסף של HP באמצעות תוכנות שכבר נטענו במחשב." />
<String ID="1037" Value="ה&amp;סר התקנה|בדיקה1‏|בדיקה2‏||" />
<String ID="1038" Value="הסר את כל מוצרי HP המותקנים במחשב, או את חלקם." />
<String ID="1039" Value="פריט מספר 8" />
<String ID="1040" Value="עצה" />
<String ID="1041" Value="פריט מספר 9" />
<String ID="1042" Value="עצה" />
<String ID="1043" Value="&amp;מומלץ" />
<String ID="1044" Value="קבל את החבילה המלאה של תוכנות המיועדות לשימוש עם התקן זה." />
<String ID="1045" Value="פריט מספר 10" />
<String ID="1046" Value="עצה" />
<String ID="1047" Value="פריט מספר 11" />
<String ID="1048" Value="עצה" />
<String ID="1049" Value="פריט מספר 10" />
<String ID="1050" Value="עצה" />
<String ID="1051" Value="פריט מספר 11" />
<String ID="1052" Value="עצה" />
<String ID="1053" Value="מציג המסמ&amp;כים HP Document Viewer" />
<String ID="1054" Value="קבל את הכלים הדרושים לשם שימוש בכל מאפייני ההתקן." />
<String ID="1055" Value="HP Photosmart &amp;Premier" />
<String ID="1056" Value="קבל יישום עבור צילום דיגיטלי, הכולל את כל המאפיינים, לרבות עריכה מתקדמת ופרוייקטים יצירתיים." />
<String ID="1057" Value="HP Photosmart Esse&amp;ntial" />
<String ID="1058" Value="קבל תוכנה פשוטה עבור צילום דיגיטלי, המאפשרת לך להציג, לערוך ולהדפיס צילומים." />
<String ID="1059" Value="תו&amp;כנית HP Customer Participation Program" />
<String ID="1060" Value="קבל תוכנה שתסייע לך לסייע ל-HP‏." />
<String ID="1061" Value="&amp;פונקציות התקן ההדמיה של HP" />
<String ID="1062" Value="קבל את הכלים הדרושים לשם שימוש בכל מאפייני ההתקן." />
<String ID="1063" Value="מרכז הפת&amp;רונות של HP וכלי תמיכה בהדמיה" />
<String ID="1064" Value="קבל תוכנה שתסייע לך לעדכן את התוכנות שברשותך ולהשתמש בכל מוצרי HP שברשותך." />
<String ID="1073" Value="&amp;רשום את המוצר" />
<String ID="1074" Value="האינטרנט." />
<String ID="1083" Value="כלי ע&amp;זר" />
<String ID="1084" Value="הצג רשימה של תוכנות שיסייעו לך להגדיר ולנהל את המדפסת." />
<String ID="1085" Value="&amp;כלי עזר|כלי עזר|הצג רשימה של תוכנות שיסייעו לך להגדיר ולנהל את המדפסת.||" />
<String ID="1086" Value="הצג רשימה של תוכנות שיסייעו לך להגדיר ולנהל את המדפסת." />
<String ID="1087" Value="&amp;דף מידע" />
<String ID="1088" Value="קרא את דף המידע הנלווה, הכולל הוראות התקנה ומידע עדכני." />
<String ID="1089" Value="&amp;מדריך למשתמש" />
<String ID="1090" Value="עיין במדריך למשתמש ובו מידע על השימוש במדפסת, תחזוקתה, פתרון בעיות וקבלת עזרה." />
<String ID="1093" Value="תמי&amp;כה" />
<String ID="1094" Value="תוכנות מעודכנות עבור המדפסת, מידע אודות המוצר וכן מידע בנושאי תמיכה עבור המדפסת." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web &amp;JetAdmin" />
<String ID="1104" Value="הורד מהאינטרנט את התוכנהHP Web JetAdmin  - כלי לניהול מדפסות בסביבת רשת, במתכונת דפדפן אינטרנט" />
<String ID="1105" Value="" />
<String ID="1106" Value="" />
<String ID="1107" Value="תוכנית עזר להגדרת תצורה של פרופיל אלחוטי" />
<String ID="1108" Value="תוכנית עזר המאפשרת שימוש באותן הגדרות לקביעת התצורה של מספר מדפסות." />
<String ID="1109" Value="&amp;רשום את המוצר" />
<String ID="1110" Value="רשום את המדפסת באמצעות האינטרנט." />
<String ID="1111" Value="Item #28" />
<String ID="1112" Value="tip" />
<String ID="1113" Value="Item #29" />
<String ID="1114" Value="tip" />
<String ID="1115" Value="Uninstall &amp;Product" />
<String ID="1116" Value="Completely remove the printer software from the computer" />
<String ID="1117" Value="Uninstall &amp;Software" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="HP Imaging &amp;Device Functions" />
<String ID="1120" Value="Get the tools required to use all of the features of your device." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1123" Value="HP Document &amp;Viewer" />
<String ID="1124" Value="Get the tools required to use all of the features of your device." />
<String ID="1125" Value="HP Software &amp;Update" />
<String ID="1126" Value="תוכנת HP שברשותך כוללת את הכלי HP Software Update. זוהי תוכנית קטנה שיכולה להוריד באופן אוטומטי עדכוני תוכנה ועדכוני עזרה מקוונת מאתר האינטרנט של HP. בדרך זו תוכל להבטיח שתמיד יהיו לך הגרסאות האחרונות. אם אתה מעוניין בכך, כמובן שתוכל להגדיר מחדש את הכלי HP Software Update לביצוע עדכונים באופן ידני." />
<String ID="1127" Value="תוכנת &amp;Read Iris OCR" />
<String ID="1128" Value="תוכנת Readiris OCR ממירה מסמכים שנסרקו לטקסט קריא.  תוכנה זו מבצעת עבורך את כל עבודת ההקלדה המתישה בזמן קצר מאוד. היא תזהה את המסמכים שלך, ותיצור עבורך עותק ניתן לעריכה של המסמך בתוך שניות אחדות.  באמצעות תוכנה זו ניתן להמיר מסמכי נייר שנסרקו, קובצי PDF וכן את כל תבניות קובצי התמונה הנפוצות." />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="myPrintMileage הוא כלי מבוסס אינטרנט שכלול עם המדפסת, ומסייע לך לנהל את פעילויות ההדפסה והמוצרים המתכלים של המדפסת ביעילות רבה יותר." />
</strings>